OpenAgentPack Kit
POST
/api/kit/quota/requests

Request Body

application/json
  1. body
requested_credits*integer
Range1 <= value <= 1000000
reason?string
Lengthlength <= 400

Response Body

提额申请已提交

application/json
  1. response
data*
curl -X POST 'https://example.com/api/kit/quota/requests' \  -H 'Content-Type: application/json' \  -d '{  "requested_credits": 1}'
{  "data": {    "id": "string",    "subject_id": "string",    "requested_credits": 0,    "reason": "string",    "status": "pending",    "mode": "override",    "granted_credits": 0,    "review_note": "string",    "reviewed_by": "string",    "created_at": "string",    "reviewed_at": "string"  }}